.footer .a {text-decoration: none !important;}
.footer .boxTitle { border-bottom:1px solid #ddd; margin-bottom: 20px; }
.footer .boxTitleClose { margin-bottom: 10px; }
.footer .boxTitleLabel { float: left; padding-right: 5px; margin-bottom: 0; background: url("//casa.acasa.ro/img/dot.gif") repeat-x 0 27px; padding-bottom: 8px; text-transform: uppercase; font-size: 16px; font-weight: bold; color: #479443; font-family: "PT Sans", sans-serif;}
.footer .boxTitleLabelBlack {color: #333;  }
.footer .boxTitleLabelGrey, .boxTitleLabelGrey a {color: #999;  font-size: 14px !important;  font-weight: bold; text-decoration: none; }
.footer .boxTitleLabelDesc { float: right; color: #999; font-size: 12px; font-style: italic; text-align: right; margin-bottom: 0; }
.footer .boxTitleLarge {padding: 0 16px;}
.footer .boxTitleLarge .boxTitleLabel { font-size: 25px; padding-bottom: 15px; text-transform: none; background-position: 0 31px;}
.footer .boxTitleLarge .boxTitleLabelDesc {padding-top: 12px;}

/*-------------------------------FOOTER-AREA--------------------------*/
.footer .contentContainer {overflow: hidden !important; padding-left: 2% !important;   padding-right: 2% !important; width: 96% !important; content: ""; display: table; color: #333; font-family: Arial,Helvetica,sans-serif; font-size: 13px; line-height: 20px}
.footer .contentContainer .row-fluid { width: 100%; }

.footerArea {}
.footerArea .contentContainer { }
.footerArea .boxTitleLabel { background: url("//casa.acasa.ro/img/dot-green.gif") repeat-x 0 27px; color: #479443; }
.footerArea .footerAreaLists a{color: #479443}
.footerArea .footerAreaLists i {padding-right: 5px; color: #479443}
.footerLeadTitle { font-weight: bold; color: #999; text-transform: uppercase; font-family: "PT Sans", sans-serif; font-size: 14px; display: inline-block; width: 130px;}
.footerLeadAnchor a { color: #666; font-size: 12px; padding: 0 2px; }

.footer ul.unstyled, .footer ol.unstyled {
    list-style: none outside none;
    margin-left: 0;
    padding: 0;

    color: #333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 20px;
}

.footer ul.unstyled li, .footer ol.unstyled li {
    line-height: 20px;
}

/*-------------------------------FOOTER--------------------------*/
.footer { margin-top: 60px; position: relative}
.footer .footerLogo { position: relative; height: 60px; border-top: 2px solid #ddd; }
.footerLogoImg { display: block; width: 190px; height: 80px;  position: absolute; left: 50%; margin-left: -92px; top: -40px;  background: #fff url("//casa.acasa.ro/img/layout.png") no-repeat -5px -12px; text-indent: -9998px;}
.footerLists a { color: #666; text-decoration: none!important}
.footerBottom { margin-bottom: 15px;  clear: both}
.footerBottom { font-size: 11px; padding-top: 15px; color: #999; line-height: 15px;}
.footerBottom a  { color: #999; text-decoration: underline;}
.footerBottom .footerBottomTrafic { text-align: right; }




.footer .fleft {
    float: left;
}

.footer .span2 {
    width: 148px;
}


.footer [class*="span"] {
    float: left;
    margin-left: 20px;
    min-height: 1px;
}



.footer .row-fluid [class*="span"] {
    -moz-box-sizing: border-box;
    display: block;
    float: left;
    margin-left: 2.02429%;
    min-height: 30px;
    width: 100%;
}


.footer .row-fluid .span2 {
    width: 14.9798%;
}


.row-fluid [class*="span"]:first-child {
    margin-left: 0;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
    line-height: 0;
}

.footer .boxTitleClose { overflow: hidden!important;}

#middle-bar .zaOldLogo {
    float: left;
    margin-left: 15px;
    margin-top: 35px;
}
#middle-bar .zaOldLogo a {background: url("/images/new/logo/layout.png") no-repeat scroll -18px -23px rgba(0, 0, 0, 0);
    display: block;
    height: 70px;
    text-indent: -9998px;
    width: 165px;
}